using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using ABC.KetNoi;

namespace ABC.DanhMuc.KhachHang
{
    class KhachHang_Class
    {
     
        Class_KetNoi db = new Class_KetNoi();  //class kết nối đến dữ liệu sql server
        public  void get_store(string sql)
        {
            #region           
            DuLieu.List_KhachHang= db.T_open_store(sql);
            DuLieu.List_KhachHang.Tables[0].Columns.Add("Select", typeof(bool));
            Main_Form._dtKH = DuLieu.List_KhachHang.Tables[0];
            #endregion
        }
        public  void set(string sql)
        {

            db.T_exc(sql);
        }
        public int updateTable(string strsql) // 
        {
            return db.updateTable(strsql);
        }
    }
}

